:root {
	--header-hgt: 65px;
}
:root {
	--header-hgt: 65px;
	--cplus-h1-ft: 64px;
	--cplus-h2-ft: 48px;
	--cplus-h3-ft: 36px;
	--cplus-h4-ft: 28px;
	--cplus-p-ft: 18px;
	--cplus-lable-ft: 14px;
	--cplus-regular-ft: 16px;
	--cplus-title-ft: 20px;
	--cplus-cta-ft: 18px;
	--cplus-h1: var(--cplus-h1-ft)/1.1 var(--primaryfont-semibold);
	--cplus-h2: var(--cplus-h2-ft)/1.1 var(--zf-secondary-medium);
	--cplus-h3: var(--cplus-h3-ft)/1.1 var(--zf-secondary-medium);
	--cplus-h4: var(--cplus-h4-ft)/1.4 var(--primaryfont-semibold);
	--cplus-p: var(--cplus-p-ft)/1.6 var(--zf-primary-regular);
	--cplus-regular: var(--cplus-regular-ft)/1 var(--zf-primary-regular);
	--cplus-lable: var(--cplus-lable-ft)/1 var(--zf-primary-regular);
	--cplus-cta: var(--cplus-cta-ft)/1 var(--primaryfont-semibold);
	--cplus-title: var(--cplus-title-ft)/1 var(--primaryfont-semibold);
	--cplus-desig: var(--cplus-p-ft)/1 var(--zf-primary-regular);
}
@media (max-width: 1360px) {
	:root {
		--cplus-h1-ft: 54px;
		--cplus-h2-ft: 40px;
		--cplus-h3-ft: 30px;
		--cplus-h4-ft: 24px;
	}
}
@media (max-width: 1180px) {
	:root {
		--cplus-h1-ft: 46px;
		--cplus-h2-ft: 34px;
		--cplus-h3-ft: 26px;
		--cplus-h4-ft: 22px;
	}
}
@media (max-width: 992px) {
	:root {
		--cplus-h1-ft: 40px;
		--cplus-h2-ft: 30px;
		--cplus-h3-ft: 22px;
		--cplus-h4-ft: 20px;
		--cplus-p-ft: 16px;
		--cplus-regular-ft: 16px;
		--cplus-title-ft: 18px;
		--cplus-cta-ft: 16px;
	}
}
.zw-product-header .content-wrap, .product-header-top .content-wrap {
    max-width: 1440px;
}
.product-header-top .product-title {padding-left: 0;}
/*header changes*/
.zw-product-header{
	position: relative;
	z-index: 10;
}
.zw-template-inner{
	position: relative;
}
.dropdown-menu li.active > a, .dropdown-menu li.sub-level.active > a{
	background: #fafafa;
}
.dropdown-menu > li > a:hover, .dropdown-menu li.active > a, .dropdown-menu li.sub-level.active > a{
	color: #089949;
}
.lang-en .dropdown-menu li.zmenu-allresources.active:last-child a, .dropdown-menu li.zmenu-allfeatures.active:last-child a{
	border: 1px solid #089949;
}
.dropdown-menu li.zmenu-allresources:last-child a, .dropdown-menu li.zmenu-allfeatures:last-child a {
	margin: 15px 20px 10px;
	max-width: 100%;
	border: 1px solid #000;
	border-radius: 6px;
	padding: 5px 20px;
	text-align: center;
	box-sizing: border-box;
}
.menu .dropdown-menu{
	padding: 10px 0px;
	border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 5px 20px rgba(0,0,0,.1);
  right: -28px;
  top: 65px;
  min-width: fit-content;
}
.zmobile-menu-new ul li .dropdown-menu a, .menu .dropdown-menu li a, .zw-product-header .menu .leaf.active .dropdown-menu li a {
  font: 15px/1.4 var(--primaryfont-regular);
  padding: 10px 25px 10px 22px;
  border-left: 3px solid transparent;
  color: #6b7177;
}
.zmobile-menu-new ul li .dropdown-menu a:hover, .dropdown-menu li a:hover, .dropdown-menu li.active a, .zw-product-header .menu .leaf.active .dropdown-menu li a:hover, .zw-product-header .menu .leaf.active .dropdown-menu li.active a {
  color: #000;
  background: #dfffeb;
  border-left: 3px solid #089949;
}
.zw-product-header .menu .leaf.active .dropdown-menu li.zmenu-allfeatures:last-child a,.dropdown-menu li.zmenu-allfeatures:last-child a {
    position: relative;
    color: #089949;
    border: 1px solid #089949;
}
.dropdown-menu li.zmenu-allfeatures:last-child a:after {
    content: "";
    position: absolute;
    top: 0;
    height: 1px;
    background: #dfdfdf;
    width: calc(100% - 50px);
    left: 24px;
    display: none;
}
.zw-product-header .menu li.zmenu-demo {
    margin-left: 30px;
}
.zw-product-header.zwph-white .menu>li.zmenu-demo>a, .zw-product-header .menu>li.zmenu-demo>a {
    padding: 12px 20px;
    border-radius: 22px;
    font: 15px / 1.1 var(--primaryfont-semibold);
}
.zw-product-header.zwph-white .menu>li.zmenu-demo>a {
    border: 1.5px solid #fff;
}
.zw-product-header.zwph-white .menu>li.zmenu-demo>a:hover {
    background: #fff;
    color: #000;
}
.zw-product-header .menu>li.zmenu-demo>a {
    border: 1.5px solid #089949;
}
.zw-product-header .menu>li.zmenu-demo>a:hover {
    background: #089949;
    color: #fff;
    transition: all ease-out 0.2s;
}
.zgh-accounts .zgh-signup {
  color:#000;
  background:var(--primary-btn-color);
  margin-right:10px;
  border:1px solid #ee0014;
  border-radius: 6px;
}
/*header changes*/
/*Promotion css starts*/
.mp_promotion {
	display: none;
	background: #2c2c2c;
	padding: 10px 80px 10px 10px;
	position: relative;
	width: 100%;
	box-sizing: border-box !important;
	z-index: 1;
}
.mp_promotion p {
	margin: 0;
	text-align: center;
	font: 15px/1.6 var(--zf-primary-semibold);
	max-width: 100%;
	color: #fff;
}
.mp_promotion p span {
	position: relative;
	margin-right: 5px;
	color: #fff;
	padding-left: 35px;
}
.mp_promotion p span:after{
	content: "";
	position: absolute;
	left: 0px;
	top: -4px;
	height: 27px;
	width: 27px;
}
.mp_promotion p a {
	padding: 0px;
	display: inline-block;
	color: #f8d8ad;
	margin-left: 0px;
	font-size: 15px;
	text-decoration: none;
	border-bottom: 1px solid #f8d8ad;
}
.mp_premoclose {
	position: absolute;
	right: 22px;
	top: 12.5px;
	width: 20px;
	height: 20px;
	opacity: 1;
	background: #fff;
	border-radius: 50%;
	font-size: 0;
	cursor: pointer;
}
.mp_premoclose:before,
.mp_premoclose:after {
	position: absolute;
	left: 9px;
	content: ' ';
	height: 11px;
	width: 2px;
	background-color: #0a0000;
	top: 5px;
}
.mp_premoclose:after {
	transform: rotate(-45deg);
}
.mp_premoclose:before {
	transform: rotate(45deg);
}
/*** Promotion css ends ***/
@media (max-width: 992px) {
	.zw-product-header .menu .leaf a {
		font-size: 15px;
	}
}
@media (max-width: 767px) {
	.mp_promotion {
		display: none;
	}
	.other-lang .zwf_success_alert .zwf_scs_txt {
		font-size: 14px;
	}
	.zw-template-inner{
		margin-top: var(--header-hgt);
	}
	.dropdown-menu li.zmenu-allresources:last-child a, .dropdown-menu li.zmenu-allfeatures:last-child a{
		margin: 15px 13px 10px;
	}
	.mp_promotion {
		display: none;
	}
}
/*lyte lazy*/
.zlyte_loading {
	filter: blur(10px);
}
.lyteLazyEntered.zlyte_loading {
	filter: none;
}
/*lyte lazy*/
/*signup form*/
.verifyheader {
	font-size: 16px;
	padding-bottom: 10px;
}
.otpmobile {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
.signupotpcontainer{
	color: #000;
}
.signup-box .za-state-container {
	border-radius: 10px;
}
.signup-box input[type="email"], .signup-box input[type="number"], .signup-box input[type="password"], .signup-box input[type="search"], .signup-box input[type="tel"], .signup-box input[type="text"], .signup-box input[type="url"], .signup-box textarea, .signup-box .za-country-container .globalcountrycode-signup, .signup-box .za-state-container .za-globalstate-signup, .signup-box .sgnbtn input[type='submit'], .signup-box .sgnbtn input[type='button'] {
    border-radius: 10px;
}
.signup-box #countryCodeDiv, .signup-box #countryconfirmCodeDiv {
    border-radius: 10px 0 0 10px;
}
.signup-box .socl-signup {text-align: right;}
/*signup form*/
/*footer*/
.footer_outer_wrap {
	position: relative;
	background: #333;
}
.footer-content-wrap {
	max-width: 1280px;
	width: 100%;
	margin: 0px auto;
	padding: 100px 0px 0px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_logo_section {
	max-width: 350px;
	width: 100%;
}
.footer_logo_section:last-child {
	margin-bottom: 0px;
}
.footer_promo_link {
	display: flex;
	margin-bottom: 50px;
}
.footer_promo_link:last-child {
	margin-bottom: 0px;
}
.footer_promo_link picture {
	display: flex;
}
.footer-sec-wrap {
	border-top: 0px;
	background: unset;
	padding-bottom: 0px;
}
.footer-sec-wrap .footer-link-sec {
	display: flex;
	justify-content: space-between;
	max-width: calc(100% - 425px);
	width: 100%;
	flex-wrap: wrap;
	margin: 0px;
}
.footer-sec-wrap .product-links>div.footer-links-container {
	max-width: 33%;
	width: 100%;
	padding-right: 5%;
	box-sizing: border-box;
	margin-bottom: 50px;
	min-width: unset;
}
.i18n-ar .footer-sec-wrap .product-links>div.footer-links-container {
	padding-right: 0%;
	padding-left: 5%;
}
.zfooter-inner-phone, .zfooter-inner-email {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
.zwf-new-footer .zwf-product-footer .footer-sec-wrap .zw-promo-banner-block {
    text-align: left;
}
.zwf-new-footer .zwf-product-footer .footer-sec-wrap .zw-promo-banner-block img {
    max-width: 200px;
}
.footer-sec-wrap .product-links h4 {
	position: relative;
}
.footer-sec-wrap .product-links h4:after {
	content: "";
	position: absolute;
	left: 0px;
	bottom: -2px;
	height: 2px;
	background: #ffda00;
	width: 25px;
}
.i18n-ar .footer-sec-wrap .product-links h4:after {
	left: unset;
	right: 0px;
}
.footer_link, .site-footer a.footer_link {
	font: 16px/1.4 var(--primaryfont-regular);
	margin-bottom: 10px;
	color: #c4c4c4;
	transition: all 0.1s linear;
	display: block;
	position: relative;
	max-width: max-content;
	width: 100%;
}
.footer_link:last-child {
	margin-bottom: 0px;
}
.footer_link:after {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform-origin: left;
	-webkit-transform-origin: left;
	height: 1px;
	background: rgba(255, 255, 255, 0.5);
	transition: all ease .45s;
}
.footer_link:hover, .site-footer a.footer_link:hover {
	color: #fff!important;
}
.ftr_cwu_box {
	display: flex;
}
.ftr_cwu_link {
	position: relative;
	cursor: pointer;
	height: 29px;
	width: 29px;
	margin-right: 15px;
	transition: all 0.3s linear;
}
.ftr_cwu_link:last-child {
	margin-right: 0px;
}
.i18n-ar .ftr_cwu_link:first-child {
	margin-right: 0px;
}
.i18n-ar .ftr_cwu_link:last-child {
	margin-right: 15px;
}
/*common footer changes*/
.ZF-support ul li.zf-support-mail a{
	display: flex;
	align-items: center;
}
.ZF-contact ul li.zf-support-mail:before {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-common-sprite.svg') no-repeat -65px -3px;
	width: 22px;
	height: 15px;
}
.n_webp .zw-global-footer.bg_lazy_loaded .ZF-contact ul li.zf-support-mail a:before, .s_webp .zw-global-footer.bg_lazy_loaded .ZF-contact ul li.zf-support-mail a:before {
	background-position: -5px -98px;
}
/*.ZF-contact ul li a {*/
/*	color: #3e954e;*/
/*}*/
/*common footer changes*/
.n_webp .bg_lazy_loaded .ftr_cwu_link, .s_webp .bg_lazy_loaded .ftr_cwu_link{
	background-size: 830px auto;
}
.footer-sec-wrap .product-links > div.footer-badge-container{
	max-width: 100%;
	width: 100%;
	display: flex;
	padding: 20px 0px 30px;
	border-top: 1px solid #5c5c5c;
	margin-top: 20px;
}
.zmpb_icon{
	height: 66px;
	display: block;
	margin-right: 25px;
}
.zmpb_icon1, .zmpb_icon3{
	width: 113px;
}
.zmpb_icon2{
	width: 173px;
}
.zmpb_icon4, .zmpb_icon5, .zmpb_icon6{
	height: 67px;
	width: 67px;
}
.zmpb_icon1,
.n_webp .bg_lazy_loaded .zmpb_icon1, .s_webp .bg_lazy_loaded .zmpb_icon1 {
	background-position: -4px -6px;
}
.zmpb_icon2,
.n_webp .bg_lazy_loaded .zmpb_icon2, .s_webp .bg_lazy_loaded .zmpb_icon2 {
	background-position: -117px -6px;
}
.zmpb_icon3,
.n_webp .bg_lazy_loaded .zmpb_icon3, .s_webp .bg_lazy_loaded .zmpb_icon3 {
	background-position: -342px -6px;
}
.zmpb_icon4,
.n_webp .bg_lazy_loaded .zmpb_icon4, .s_webp .bg_lazy_loaded .zmpb_icon4 {
	background-position: -459px -6px;
}
.zmpb_icon5,
.n_webp .bg_lazy_loaded .zmpb_icon5, .s_webp .bg_lazy_loaded .zmpb_icon5 {
	background-position: -538px -6px;
}
.zmpb_icon6,
.n_webp .bg_lazy_loaded .zmpb_icon6, .s_webp .bg_lazy_loaded .zmpb_icon6 {
	background-position: -617px -6px;
}
.other-lang .footer-sec-wrap {
	display: block;
}
.i18n-en .ftr_hidden_en_link{
display: none;
}
.other-lang .ftr_hidden_link, .body-umain .ftr_signup_link {
	display: none;
}
.zsplus-phId {
    display: flex;
    flex-direction: column;
}
@media(max-width: 1360px) {
	.footer-content-wrap {
		max-width: 1200px;
	}
}
@media(max-width: 1240px) {
	.footer-content-wrap {
		max-width: 90%;
		width: 100%;
	}
	.footer_logo_section {
		max-width: 28%;
	}
	.footer-sec-wrap .footer-link-sec {
		max-width: calc(100% - 32%);
	}
	.footer-sec-wrap .product-links>div.footer-links-container {
		padding-right: 2.5%;
	}
	.i18n-ar .footer-sec-wrap .product-links>div.footer-links-container {
		padding-right: 0%;
		padding-left: 2.5%;
	}
	.zmpb_icon{
		margin-right: 10px;
	}
}
@media(max-width: 1080px) {
	.footer-content-wrap {
		flex-wrap: wrap;
	}
	.footer_logo_section,
	.footer-sec-wrap .footer-link-sec {
		max-width: 100%;
	}
	.footer_logo_section {
		margin-bottom: 50px;
	}
	.footer_promo_link {
		margin: 0px 30px 0px 0px;
	}
	.i18n-ar .footer_promo_link{
		margin: 0px 0px 0px 30px;
	}
	.footer_promo_link:last-child {
		margin: 0px;
	}
	.footer_promo_section {
		display: flex;
	}
	.zmpb_icon{
		margin-right: 25px;
	}
}
@media(max-width: 1023px) {
.zwf-new-footer .zwf-product-footer .footer-sec-wrap .product-links ul li.zfooter-inner-phone, .zwf-new-footer .zwf-product-footer .footer-sec-wrap .product-links ul li.zfooter-inner-email {
    display: flex;
    flex-direction: column;
}
.zwf-new-footer .zwf-product-footer .footer-sec-wrap .zw-promo-banner-block {
    grid-template-columns: auto;
}
}
@media(max-width: 992px) {
	.footer-content-wrap {
		padding: 60px 0px 0px;
	}
	.footer_logo_section {
		margin-bottom: 40px;
	}
	.footer-sec-wrap .product-links>div.footer-links-container {
		margin-bottom: 40px;
	}
	.zgh-nav>ul>li>a {
		font-size: 12px;
	}
	.footer-sec-wrap .product-links > div.footer-badge-container{
		flex-wrap: wrap;
	}
	.zmpb_icon{
		margin-right: 15px;
	}
}
@media(max-width: 768px) {
:root {
--header-hgt: 0;
}
	.footer-content-wrap {
		padding: 60px 0px 0px;
	}
	.footer_promo_section,
	.footer-sec-wrap .footer-link-sec {
		flex-wrap: wrap;
	}
	.footer_promo_link {
		margin: 0px 0px 25px;
	}
	.footer_promo_link:last-child {
		margin: 0px;
	}
	.other-lang .footer_promo_link{
		margin: 0px;
	}
	.footer-sec-wrap .product-links>div.footer-links-container {
		max-width: 50%;
	}
	.footer-links-container:first-child {
		order: 0;
	}
	.footer-links-container:nth-child(2) {
		order: 1;
	}
	.footer-links-container:nth-child(3) {
		order: 3;
	}
	.footer-links-container:nth-child(4) {
		order: 2;
	}
	.footer-links-container.ftr_cwu_sec {
		order: 4;
	}
	.common-links .ZPprivacy li {
		margin: 0 0px 10px;
	}
	.i18n-ar .zsiq_theme1 {
		right: unset !important;
		left: 0px !important;
	}
	.footer-sec-wrap .product-links > div.footer-badge-container{
		margin-top: 10px;
		padding: 20px 0 10px;
		order: 5;
		justify-content: left;
	}
	.zmpb_icon{
		margin: 0px 15px 15px 0px
	}
	.footer-sec-wrap .product-links h4{
		font-size: 16px;
	}
}
@media(max-width: 480px) {
	.footer-sec-wrap .product-links>div.footer-links-container,
	.footer-sec-wrap .product-links>div {
		max-width: 100%;
		width: 100%;
		padding: 0px;
		margin-bottom: 0px;
		border-bottom: 1px solid rgb(132, 141, 155, 0.4);
		order: 0;
	}
	.i18n-ar .footer-sec-wrap .product-links>div.footer-links-container {
		padding: 0px;
	}
	.footer-sec-wrap .product-links>div.ftr_cwu_sec {
		border-bottom: 0px;
		order: 2;
	}
	.footer-content-wrap {
		max-width: 100%;
	}
	.footer_logo_section {
		max-width: 90%;
		width: 100%;
		margin: 0px auto 40px;
	}
	.footer-sec-wrap .product-links h4 {
		padding: 15px 5%;
		margin-bottom: 0px;
		cursor: pointer;
		background: unset;
		border-bottom: 0px;
		color: #fff;
	}
	.footer-links-box,
	.footer-sec-wrap .product-links ul {
		display: none;
		width: 100%;
		margin: 0px auto 15px;
		padding: 0px;
	}
	.footer-sec-wrap .product-links ul li:last-child a {
		margin-bottom: 0px;
	}
	.footer-sec-wrap .product-links ul li a {
		font: 16px/1.4 var(--primaryfont-regular);
		color: #c4c4c4;
		transition: all .1s linear;
		display: block;
		position: relative;
		max-width: max-content;
		width: 100%;
		padding: 0px;
	}
	.ftr_cwu_box {
		max-width: 90%;
		width: 100%;
		margin: 5px auto;
	}
	.footer-sec-wrap .product-links h4:before {
		content: "";
		border: solid #fff;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding: 3.5px;
		position: absolute;
		right: 30px;
		top: 18px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transition: all .3s ease;
	}
	.i18n-ar .footer-sec-wrap .product-links h4:before {
		right: unset;
		left: 30px;
	}
	.footer-sec-wrap .product-links div.active h4:before {
		transform: rotate3D(-135deg);
		-webkit-transform: rotate(-135deg);
		top: 23px;
	}
	.footer-sec-wrap .product-links h4:after,
	.footer-sec-wrap .product-links .ftr_cwu_sec h4:before {
		display: none;
	}
	.ZF-support {
		border-top: 1px solid #eaeaea;
	}
	.footer-links-container:last-child {
		margin-bottom: 15px;
	}
	.footer-sec-wrap .product-links > div.footer-badge-container{
		padding: 20px 5% 10px;
	}
	.common-links p{
		margin-bottom: 0px;
	}
	.zwf-dark-footer.zwf-new-footer .zwf-product-footer .footer-sec-wrap .product-links h4::after {
        display: none;
    }
    .zwf-new-footer .zwf-product-footer .footer-sec-wrap .product-links ul li {
        display: flex;
        flex-direction: column;
    }
}
/*footer*/
@media only screen and (max-width: 1124px) {
.zw-product-header .menu li {
  margin-left: 30px;
}
}
@media only screen and (max-width: 991px) {
.zw-product-header .menu li.zmenu-demo {
  display: none;
}
.zw-product-header .menu li {
  margin-left: 20px;
}
}

/* side-bar */
.wechat-info{
    bottom: 420px !important;
}
.wecom-info{
    display: none;
    width: 112px;
    height: 138px;
    position: fixed;
    right: 70px;
    bottom: 66px!important;
    border-right: 8px solid rgb(230 230 230 / 0%);
}
.side-bar .wecom{
    padding: 12px 6px 0px 6px;
    cursor: pointer;
}
.side-bar .wecom-img img{
    width: 70%;
    margin: 0 auto;
    display: block;
}
.side-bar .chat{
    opacity: 1;
    transition: none;
    transform: none;
}
/* side-bar end*/
